
/* OCULTO FILAS CON DATOS QUE CARGA EL CONTRIBUYENTE */
#tr_trae_horas_libres_manejo,#tr_trae_horas_libres_tramite,#tr_titulo_manejo,#tr_titulo_tramite,#tr_rayita, #div_diaSeleccionado, #div_botonesPanta1, #div_botonesCancelaTurnoTomado, #contenedor_elige_categorias, #tr_marquitasBoletas/*, #tb_tramite, #tb_tipo_licencia*/
{
	display: none;
}

<!--
/*    BOTONES       */
.boton{
height: 30px; 
width: 250px;
border: 2px solid #dedede;
border-top:1px solid #eee;
border-left:1px solid #eee;
background-color:#D8D8D8; 
background-repeat: no-repeat;
background-position: right;
cursor:pointer;
border-radius: 5px; 
box-shadow: 0px 0px 2px 0px #000000;
}

.boton:hover{
font-style: italic;	
box-shadow: 0px 0px 7px 0px #000000; 
background-image: url(images/checked.png); 
background-repeat: no-repeat;
background-position: right;
}

.boton:active{
font-style: italic;	
box-shadow: 0px 0px 7px 0px #000000; 
background-image: url(images/wait.png); 
background-repeat: no-repeat;
background-position: right;
}

.boton:disabled{	
box-shadow: 0px 0px 0px 0px #000000; 
background-image: url(images/tacha.png); 
background-repeat: no-repeat;
background-position: right;
}


/* BOTON e-pagos */
.boton_ePagos{
height: 30px; 
width: 250px;
text-align: left;
border: 2px solid #dedede;
border-top:1px solid #eee;
border-left:1px solid #eee;
background-color:#D8D8D8; 
background-image: url(images/logo_e_pagos_mini.png); 
background-repeat: no-repeat;
background-position: right;
cursor:pointer;
border-radius: 5px; 
box-shadow: 0px 0px 2px 0px #000000;
}

.boton_ePagos:hover{
font-style: italic;	
box-shadow: 0px 0px 7px 0px #000000; 
}

.boton_ePagos:active{
font-style: italic;	
box-shadow: 0px 0px 7px 0px #000000; 
}

.boton_ePagos:disabled{	
box-shadow: 0px 0px 0px 0px #000000; 
/*text-decoration:line-through;
background-image: url(images/error.png);*/ 
background-image: url(images/logo_e_pagos_mini.png);
background-repeat: no-repeat;
background-position: right;
}


/* BOTON MercadoPago */
.boton_mercadoPago{
height: 30px; 
width: 250px;
text-align: left;
border: 2px solid #dedede;
border-top:1px solid #eee;
border-left:1px solid #eee;
background-color:#D8D8D8; 
background-image: url(images/logo_mercadopago_mini.png); 
background-repeat: no-repeat;
background-position: right;
cursor:pointer;
border-radius: 5px; 
box-shadow: 0px 0px 2px 0px #000000;
}

.boton_mercadoPago:hover{
font-style: italic;	
box-shadow: 0px 0px 7px 0px #000000; 
}

.boton_mercadoPago:active{
font-style: italic;	
box-shadow: 0px 0px 7px 0px #000000; 
}

.boton_mercadoPago:disabled{	
box-shadow: 0px 0px 0px 0px #000000; 
/*text-decoration:line-through;
background-image: url(images/error.png);*/ 
background-image: url(images/logo_e_pagos_mini.png);
background-repeat: no-repeat;
background-position: right;
}






/* Fondo Cabecera */
#tbl_cabecera {
    background-image: url("??images/Esteban-Echeverria.jpg");
    background-repeat: no-repeat;
    background-position: center;
} 


-->     
